=== debian/control ===
Source: ros-indigo-pal-motion-model-msgs
Section: misc
Priority: extra
Maintainer: Luca Marchionni <luca.marchionni@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-nav-msgs, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pal-motion-model-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-nav-msgs, ros-indigo-std-msgs
Description: This package contains messages and services for motion models.
